version: '3.8'
services:
  nginx:
    image: nginx:latest
    ports:
      - "80:80"
    volumes:
      - './public:/srv/public'
      - './docker/nginx.conf:/etc/nginx/conf.d/default.conf'
  php:
    build:
      context: docker
    working_dir: /srv
    volumes:
      - '.:/srv'
